{
  "name": "@yinshuangxi/yinx-cli",
  "version": "1.0.3",
  "description": "子归云工具箱-你想要的都在这",
  "main": "dist/index.js",
  "type": "module",
  "scripts": {
    "clean": "rimraf dist",
    "build": "node scripts/build.js",
    "prepublishOnly": "npm run clean && npm run build"
  },
  "bin": {
    "yinx": "./dist/index.js"
  },
  "files": [
    "dist"
  ],
  "keywords": [
    "ktx2",
    "texture",
    "compression",
    "game",
    "tools",
    "cli"
  ],
  "author": "",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": ""
  },
  "engines": {
    "node": ">=16"
  },
  "dependencies": {
    "@cocos/fbx2gltf": "^1.0.8",
    "@gltf-transform/core": "^3.10.1",
    "@gltf-transform/extensions": "^3.10.1",
    "@gltf-transform/functions": "^3.10.1",
    "boxen": "^8.0.1",
    "figlet": "^1.9.4",
    "obj2gltf": "^3.2.0",
    "picocolors": "^1.1.1"
  },
  "devDependencies": {
    "javascript-obfuscator": "^5.1.0",
    "rimraf": "^6.1.2"
  }
}
